/* You can add global styles to this file, and also import other style files */
body {
    padding: 2em;
    font-family: -apple-system, BlinkMacSystemFont, “Segoe UI”, Roboto, Helvetica, Arial, sans-serif, “Apple Color Emoji”, “Segoe UI Emoji”, “Segoe UI Symbol”;
  }

* {
  font-size: 10px;
}